BANK KALTENG Bugs - Bug #2609

HR-ABSENCE] hapus data absence tetapi ada muncul error validasi

02/23/2024 10:54 AM - Muhammad Bintar

Status: QA Test Start date: 02/23/2024
Priority: High Due date: 02/28/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

dear tim developer mohon supportnya untuk perbaikan pada absence dimana pada saat menghapus absence terjadi error validasi.
itu karena attendance nya sudah masuk berbarengan dengan absence cuti nya.

validasi terjasi dihilangkan saja pada saat menghapus absence.

remote.minovais.com:61130
database sql server
remote.minovais.com, 1452

History

#1 - 02/23/2024 10:55 AM - Muhammad Bintar

- Description updated

#2 - 02/27/2024 05:46 PM - Kezia Pawitra Yulianti
- Due date changed from 02/27/2024 to 02/28/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 03/04/2024 05:38 PM - M Azid Wahyudi

note for me :

kena validasi 2 kali ketika delete di PreTMValidation di method (CheckValidationTM & CekAbsenceQuota)

#4 - 03/04/2024 05:46 PM - M Azid Wahyudi
untuk CekAbsenceQuota udah di jadiin product yang kaya bia

#5 - 03/05/2024 11:49 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

package :
MinovalS.MinovaES.Implementation. TM.Validation (API 1 & API 2)

makasih

Files

bandicam 2024-02-23 10-43-45-012.mp4 1.7 MB
